VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
ivstprefetchablesupport.h File Reference
`#include "pluginterfaces/vst/vsttypes.h"`
`#include "pluginterfaces/vst/ivstattributes.h"`
`#include "pluginterfaces/base/falignpush.h"`
`#include "pluginterfaces/base/falignpop.h"`

## Classes
class | IPrefetchableSupport
| Indicates that the plug-in could or not support Prefetch (dynamically): Vst::IPrefetchableSupport. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
| All VST specific interfaces are located in Vst namespace.

## Typedefs
typedef uint32 | PrefetchableSupport
| Prefetchable Support Type.

## Enumerations
enum | ePrefetchableSupport { kIsNeverPrefetchable = 0 , kIsYetPrefetchable , kIsNotYetPrefetchable , kNumPrefetchableSupport }
| Prefetchable Support Enum. More...

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.